#woodmart-main-slider_wrapper {
    height: 495px;
    background: #f8f8f8
}

@media (max-width: 1024px) {
    #woodmart-main-slider_wrapper {
        height:476px
    }
}

@media (max-width: 778px) {
    #woodmart-main-slider_wrapper {
        height:500px
    }
}

@media (max-width: 480px) {
    #woodmart-main-slider_wrapper {
        height:600px
    }
}

#woodmart-best-seller_wrapper {
    height: 490px;
    background: #83b735
}

@media (max-width: 1024px) {
    #woodmart-best-seller_wrapper {
        height:490px
    }
}

@media (max-width: 778px) {
    #woodmart-best-seller_wrapper {
        height:730px
    }
}

@media (max-width: 480px) {
    #woodmart-best-seller_wrapper {
        height:720px
    }
}

.vertical-navigation .info-box-icon .info-svg-wrapper svg {
    width: 50px!important;
    height: 50px!important
}

.brands-items-wrapper .brand-item img {
    width: auto;
    height: 40px
}

.copyrights-wrapper .col-right>img {
    width: 255px;
    height: 22px
}

.vc_custom_1496220814548 {
    margin-top: -40px!important;
    margin-bottom: 8vh!important;
    padding-top: 0px!important
}

.vc_custom_1496402498927 {
    margin-bottom: 8vh!important
}

.vc_custom_1539776521634 {
    background-color: #fff;
    border-radius: 10px 10px 10px 10px
}

.vc_custom_1541067756854 {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    background-color: #83b735!important
}

.vc_custom_1541068158466 {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    background-color: #7ab532!important
}

.vc_custom_1499085987356 {
    margin-bottom: 0px!important;
    border-top-width: 0px!important;
    padding-top: 11vh!important;
    padding-bottom: 11vh!important;
    background-image: var(--wpr-bg-9f3a7ccd-7b9e-4b16-bac4-d6ee0a51d3bf)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important
}

.vc_custom_1499085930626 {
    * margin-bottom: 8vh!important;
    border-top-width: 1px!important;
    border-bottom-width: 1px!important;
    padding-top: 5vh!important;
    padding-bottom: 5vh!important;
    background-position: 0 0!important;
    background-repeat: no-repeat!important;
    border-top-color: rgba(129,129,129,.2)!important;
    border-top-style: solid!important;
    border-bottom-color: rgba(129,129,129,.2)!important;
    * border-bottom-style: solid!important
}

.vc_custom_1497356820510 {
    margin-bottom: 0px!important
}

.vc_custom_1540976937838 {
    margin-bottom: -40px!important;
    border-top-width: 1px!important;
    border-bottom-width: 1px!important;
    padding-top: 20px!important;
    padding-bottom: 0px!important;
    background-color: #fbfbfb!important;
    border-top-color: #f4f4f4!important;
    border-top-style: solid!important;
    border-bottom-color: #f4f4f4!important;
    border-bottom-style: solid!important
}

.vc_custom_1496304045405 {
    margin-bottom: -40px!important;
    border-top-width: 1px!important;
    border-bottom-width: 1px!important;
    padding-top: 20px!important;
    padding-bottom: 0px!important;
    background-color: #fbfbfb!important;
    border-top-color: #f4f4f4!important;
    border-top-style: solid!important;
    border-bottom-color: #f4f4f4!important;
    border-bottom-style: solid!important
}

.vc_custom_1496220809434 {
    padding-top: 0px!important
}

.vc_custom_1496220821354 {
    padding-top: 0px!important
}

.vc_custom_1505469909236 {
    padding-top: 0px!important
}

.vc_custom_1496223150522 {
    margin-bottom: 25px!important
}

.vc_custom_1495003905736 {
    padding-top: 0px!important;
    padding-bottom: 0px!important
}

.vc_custom_1495003905736 {
    padding-top: 0px!important;
    padding-bottom: 0px!important
}

.vc_custom_1497354312965 {
    padding-top: 0px!important;
    padding-right: 5%!important
}

.vc_custom_1497354086228 {
    margin-bottom: 5px!important
}

.vc_custom_1496392459873 {
    margin-bottom: 15px!important
}

.vc_custom_1496412868095 {
    margin-bottom: 30px!important
}

.vc_custom_1496402347651 {
    padding-top: 0px!important
}

.vc_custom_1496394323731 {
    margin-bottom: 20px!important
}

.vc_custom_1481108949110 {
    margin-bottom: 0px!important
}

.vc_custom_1496396722562 {
    margin-bottom: 0px!important
}

.vc_custom_1496404193503 {
    padding-top: 0px!important
}

.vc_custom_1497356866356 {
    margin-bottom: 25px!important
}

.vc_custom_1497353286307 {
    margin-bottom: 30px!important;
    padding-top: 0px!important
}

.vc_custom_1497353278195 {
    margin-bottom: -10px!important;
    padding-top: 0px!important
}

.vc_custom_1496820709393 {
    margin-bottom: 15px!important
}

.vc_custom_1497353286307 {
    margin-bottom: 30px!important;
    padding-top: 0px!important
}

.vc_custom_1497353278195 {
    margin-bottom: -10px!important;
    padding-top: 0px!important
}

.vc_custom_1496820709393 {
    margin-bottom: 15px!important
}

.woocommerce-product-gallery {
    opacity: 1!important
}

.recentcomments a {
    display: inline!important;
    padding: 0!important;
    margin: 0!important
}

#wd-5bc71c6d0d98c.tabs-design-simple .products-tabs-title li.active-tab-title {
    color: #83b735
}

#wd-5bc71c6d0d98c.tabs-design-simple .owl-nav>div:hover {
    color: #83b735
}

#wd-5bc71c6d0d98c.tabs-design-simple .wrap-loading-arrow>div:not(.disabled):hover {
    color: #83b735
}

#wd-5bc71c6d0d98c.tabs-design-simple .tabs-name {
    border-color: #83b735
}

#wd-5bc71c6d0d98c.tabs-design-default .products-tabs-title .tab-label:after {
    background-color: #83b735
}

#wd-5bc71c6d0d98c.tabs-design-alt .products-tabs-title .tab-label:after {
    background-color: #83b735
}

.wpb_animate_when_almost_visible {
    opacity: 1
}

@media (min-width: 1025px) {
    .whb-top-bar-inner {
        height:42px
    }

    .whb-header-bottom-inner {
        height: 45px;
    }

    .whb-sticked .whb-top-bar-inner {
        height: 40px
    }

    .whb-sticked .whb-general-header-inner {
        height: 60px
    }

    .whb-sticked .whb-header-bottom-inner {
        height: 52px
    }

    .whb-clone .whb-general-header-inner {
        height: 60px
    }

    .woodmart-header-overcontent .title-size-small {
        padding-top: 221px
    }

    .woodmart-header-overcontent .title-size-default {
        padding-top: 261px
    }

    .woodmart-header-overcontent .title-size-large {
        padding-top: 301px
    }

    .woodmart-header-overcontent .without-title.title-size-small {
        padding-top: 201px
    }

    .woodmart-header-overcontent .without-title.title-size-default {
        padding-top: 236px
    }

    .woodmart-header-overcontent .without-title.title-size-large {
        padding-top: 261px
    }

    .single-product .whb-overcontent:not(.whb-custom-header) {
        padding-top: 201px
    }

    .whb-top-bar .woodmart-logo img {
        max-height: 42px
    }

    .whb-sticked .whb-top-bar .woodmart-logo img {
        max-height: 40px
    }

    .whb-sticked .whb-general-header .woodmart-logo img {
        max-height: 60px
    }

    .whb-header-bottom .woodmart-logo img {
        max-height: 52px
    }

    .whb-sticked .whb-header-bottom .woodmart-logo img {
        max-height: 52px
    }

    .whb-clone .whb-general-header .woodmart-logo img {
        max-height: 60px
    }

    .whb-top-bar .wd-tools-element>a,.whb-top-bar .main-nav .item-level-0>a,.whb-top-bar .whb-secondary-menu .item-level-0>a,.whb-top-bar .categories-menu-opener,.whb-top-bar .menu-opener,.whb-top-bar .whb-divider-stretch:before,.whb-top-bar form.woocommerce-currency-switcher-form .dd-selected,.whb-top-bar .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 42px
    }

    .whb-sticked .whb-top-bar .wd-tools-element>a,.whb-sticked .whb-top-bar .main-nav .item-level-0>a,.whb-sticked .whb-top-bar .whb-secondary-menu .item-level-0>a,.whb-sticked .whb-top-bar .categories-menu-opener,.whb-sticked .whb-top-bar .menu-opener,.whb-sticked .whb-top-bar .whb-divider-stretch:before,.whb-sticked .whb-top-bar form.woocommerce-currency-switcher-form .dd-selected,.whb-sticked .whb-top-bar .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 40px
    }

    .whb-general-header .whb-divider-stretch:before,.whb-general-header .navigation-style-bordered .item-level-0>a {
        height: 105px
    }

    .whb-sticked:not(.whb-clone) .whb-general-header .whb-divider-stretch:before,.whb-sticked:not(.whb-clone) .whb-general-header .navigation-style-bordered .item-level-0>a {
        height: 60px
    }

    .whb-sticked:not(.whb-clone) .whb-general-header .woodmart-search-dropdown,.whb-sticked:not(.whb-clone) .whb-general-header .dropdown-cart,.whb-sticked:not(.whb-clone) .whb-general-header .woodmart-navigation:not(.vertical-navigation):not(.navigation-style-bordered) .sub-menu-dropdown {
        margin-top: 10px
    }

    .whb-sticked:not(.whb-clone) .whb-general-header .woodmart-search-dropdown:after,.whb-sticked:not(.whb-clone) .whb-general-header .dropdown-cart:after,.whb-sticked:not(.whb-clone) .whb-general-header .woodmart-navigation:not(.vertical-navigation):not(.navigation-style-bordered) .sub-menu-dropdown:after {
        height: 10px
    }

    .whb-header-bottom.whb-border-fullwidth .menu-opener {
        height: 42px
    }

    .whb-header-bottom.whb-border-boxed .menu-opener {
        height: 53px;
        margin-top: -1px;
        margin-bottom: -1px
    }

    .whb-sticked .whb-header-bottom .wd-tools-element>a,.whb-sticked .whb-header-bottom .main-nav .item-level-0>a,.whb-sticked .whb-header-bottom .whb-secondary-menu .item-level-0>a,.whb-sticked .whb-header-bottom .categories-menu-opener,.whb-sticked .whb-header-bottom .whb-divider-stretch:before,.whb-sticked .whb-header-bottom form.woocommerce-currency-switcher-form .dd-selected,.whb-sticked .whb-header-bottom .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 52px
    }

    .whb-sticked .whb-header-bottom.whb-border-fullwidth .menu-opener {
        height: 54px
    }

    .whb-sticked .whb-header-bottom.whb-border-boxed .menu-opener {
        height: 53px
    }

    .whb-sticky-shadow.whb-sticked .whb-header-bottom .menu-opener {
        height: 53px;
        margin-bottom: 0
    }

    .whb-clone .wd-tools-element>a,.whb-clone .main-nav .item-level-0>a,.whb-clone .whb-secondary-menu .item-level-0>a,.whb-clone .categories-menu-opener,.whb-clone .menu-opener,.whb-clone .whb-divider-stretch:before,.whb-clone .navigation-style-bordered .item-level-0>a,.whb-clone form.woocommerce-currency-switcher-form .dd-selected,.whb-clone .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 60px
    }
}

@media (max-width: 1024px) {
    .whb-top-bar-inner {
        height:38px
    }

    .whb-general-header-inner {
        padding: 5px 0
    }

    .whb-header-bottom-inner {
        height: 0
    }

    .whb-clone .whb-general-header-inner {
        height: 60px
    }

    .woodmart-header-overcontent .page-title {
        padding-top: 115px
    }

    .woodmart-header-overcontent .without-title.title-shop {
        padding-top: 100px
    }

    .single-product .whb-overcontent:not(.whb-custom-header) {
        padding-top: 100px
    }

    .whb-top-bar .woodmart-logo img {
        max-height: 38px
    }

    .whb-general-header .woodmart-logo img {
        max-height: 60px
    }

    .whb-header-bottom .woodmart-logo img {
        max-height: 0
    }

    .whb-clone .whb-general-header .woodmart-logo img {
        max-height: 60px
    }

    .whb-top-bar .wd-tools-element>a,.whb-top-bar .main-nav .item-level-0>a,.whb-top-bar .whb-secondary-menu .item-level-0>a,.whb-top-bar .categories-menu-opener,.whb-top-bar .whb-divider-stretch:before,.whb-top-bar form.woocommerce-currency-switcher-form .dd-selected,.whb-top-bar .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 38px
    }

    .whb-header-bottom .wd-tools-element>a,.whb-header-bottom .main-nav .item-level-0>a,.whb-header-bottom .whb-secondary-menu .item-level-0>a,.whb-header-bottom .categories-menu-opener,.whb-header-bottom .whb-divider-stretch:before,.whb-header-bottom form.woocommerce-currency-switcher-form .dd-selected,.whb-header-bottom .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 0
    }

    .whb-clone .wd-tools-element>a,.whb-clone .main-nav .item-level-0>a,.whb-clone .whb-secondary-menu .item-level-0>a,.whb-clone .categories-menu-opener,.whb-clone .menu-opener,.whb-clone .whb-divider-stretch:before,.whb-clone form.woocommerce-currency-switcher-form .dd-selected,.whb-clone .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
        height: 60px
    }
}

.whb-top-bar {
    background-color: #f4f4f4;
    border-bottom-style: solid
}

.whb-general-header {
    padding: 8px 0
}

.whb-wjlcubfdmlq3d7jvmt23 .menu-opener {
    border-bottom-style: solid
}

.whb-wjlcubfdmlq3d7jvmt23.wd-more-cat:not(.wd-show-cat) .item-level-0:nth-child(n+6):not(:last-child) {
    display: none
}

.wd-more-cat .item-level-0:nth-child(n+6) {
    animation: wd-fadeIn .3s ease both
}

.wd-show-cat .wd-more-cat-btn {
    display: none
}


.footer-logo svg {
    width: 220px;
    height: 35px
}

.xtemos-demo-tab-item .woodmart-scroll-content {
    margin-bottom: 0!important
}

.compare-description .compare-value {
    flex-direction: column
}

.compare-description .compare-value *:not(:last-child) {
    margin-bottom: 10px
}

.instagram-grid .wrapp-picture {
    background: #f2f2f2;
    height: 100%
}

.instagram-slider .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.instagram-slider .instagram-picture {
    height: 100%
}

.instagram-slider .wrapp-picture {
    background: #f2f2f2;
    height: inherit
}

.portfolio-template-default .slider-type-portfolio figure img {
    height: 293px;
    object-fit: cover
}

.brand-item img.woodmart-lazy-load {
    object-fit: contain
}

.woodmart-search-full-screen .autocomplete-suggestion.suggestion-divider {
    margin-left: -10px;
    padding-left: 10px;
    margin-right: -10px;
    flex: 1 1 100%
}

.dropdowns-color-light .main-page-wrapper .wd-cross-button {
    color: #2d2a2a
}

.dropdowns-color-light .main-page-wrapper .wd-cross-button:after,.dropdowns-color-light .main-page-wrapper .wd-cross-button:before {
    background-color: #000
}

@media (min-width: 577px) and (max-width:767px) {
    .cart-widget-side,.login-form-side,.mobile-nav,.offcanvas-sidebar-mobile .sidebar-container {
        height:auto
    }
}

@media (max-width: 576px) {
    .cart-widget-side,.login-form-side,.mobile-nav,.offcanvas-sidebar-mobile .sidebar-container {
        height:auto
    }
}

@font-face {
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    font-family: "woodmart-font";
    src: url(../../../../../../../../../../../../../../themes/halink.c6/dev/enqueue/css/fonts/woodmart-font.eot);
    src: url(../../../../../../../../../../../../../../themes/halink.c6/dev/enqueue/css/fonts/woodmart-font.eot) format("embedded-opentype"),url(../../../../../../../../../../../../../../themes/halink.c6/dev/enqueue/css/fonts/woodmart-font.woff) format("woff"),url(../../../../../../../../../../../../../../themes/halink.c6/dev/enqueue/css/fonts/woodmart-font.woff2) format("woff2"),url(../../../../../../../../../../../../../../themes/halink.c6/dev/enqueue/css/fonts/woodmart-font.ttf) format("truetype"),url(../../../../../../../../../../../../../../themes/halink.c6/dev/enqueue/css/fonts/woodmart-font.svg) format("svg")
}

@media (min-width: 1025px) {
    .whb-boxed:not(.whb-sticked):not(.whb-full-width) .whb-main-header {
        max-width:1192px
    }
}

.container {
    max-width: 1300px
}

@media (min-width: 1292px) {
    [data-vc-full-width] {
        left:calc((-100vw - -1222px) / 2)
    }

    [data-vc-full-width]:not([data-vc-stretch-content]) {
        padding-left: calc((100vw - 1222px) / 2);
        padding-right: calc((100vw - 1222px) / 2)
    }

    .platform-Windows [data-vc-full-width] {
        left: calc((-100vw - -1239px) / 2)
    }

    .platform-Windows [data-vc-full-width]:not([data-vc-stretch-content]) {
        padding-left: calc((100vw - 1239px) / 2);
        padding-right: calc((100vw - 1239px) / 2)
    }

    .browser-Edge [data-vc-full-width] {
        left: calc((-100vw - -1234px) / 2)
    }

    .browser-Edge [data-vc-full-width]:not([data-vc-stretch-content]) {
        padding-left: calc((100vw - 1234px) / 2);
        padding-right: calc((100vw - 1234px) / 2)
    }
}

.popup-quick-view {
    max-width: 920px
}

.woodmart-promo-popup {
    max-width: 800px
}

.header-banner {
    height: 40px
}

.header-banner-display .website-wrapper {
    margin-top: 40px
}

@media (max-width: 1024px) {
    .header-banner {
        height:40px
    }

    .header-banner-display .website-wrapper {
        margin-top: 40px
    }
}

.woodmart-woocommerce-layered-nav .woodmart-scroll-content {
    max-height: 233px
}

#slider-353 .woodmart-slide {
    min-height: 490px
}

@media (min-width: 1025px) {
    .browser-Internet #slider-353 .woodmart-slide {
        height:490px
    }
}

@media (max-width: 1024px) {
    #slider-353 .woodmart-slide {
        min-height:490px
    }
}

@media (max-width: 767px) {
    #slider-353 .woodmart-slide {
        min-height:730px
    }
}

#slide-24782 {
    background-color: #7ab532
}

@media (max-width: 1024px) {
    #slide-24782 .woodmart-slide-inner {
    }
}

@media (max-width: 767px) {
    #slide-24782 .woodmart-slide-inner {
    }
}

.vc_custom_1541067896184 {
    padding-right: 15px!important;
    padding-left: 15px!important;
    background-image: var(--wpr-bg-890fe741-9c62-420b-86bf-c7601c798e3d)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: contain!important
}

.vc_custom_1540970050508 {
    padding-top: 0px!important
}

.vc_custom_1540971047201 {
    padding-top: 30px!important;
    padding-bottom: 30px!important
}

.vc_custom_1541068741790 {
    margin-bottom: 0px!important
}

.vc_custom_1541067889193 {
    margin-bottom: 20px!important
}

.vc_custom_1539076323966 {
    margin-right: 25px!important;
    margin-bottom: 10px!important
}

.vc_custom_1541068442639 {
    margin-right: 18px!important;
    margin-bottom: 25px!important
}

.vc_custom_1541068449901 {
    margin-right: 18px!important;
    margin-bottom: 25px!important
}

.vc_custom_1541068455773 {
    margin-bottom: 25px!important
}

#wd-5bdad45f7f585 .woodmart-title-container {
    line-height: 64px;
    font-size: 54px
}

#wd-5bdad45f7f585 .title-subtitle {
    line-height: 26px;
    font-size: 16px;
    color: rgba(255,255,255,.8)
}

#wd-5bbc70de5eaf9 .woodmart-text-block {
    font-size: 32px;
    line-height: 32px
}

#wd-5bdad69713805 .info-box-title {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad69713805 .info-box-inner {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad69d64cd5 .info-box-title {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad69d64cd5 .info-box-inner {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad6a48348c .info-box-title {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad6a48348c .info-box-inner {
    line-height: 26px;
    font-size: 16px
}

@media (max-width: 1024px) {
    #wd-5bdad45f7f585 .woodmart-title-container {
        line-height:60px;
        font-size: 50px
    }

    #wd-5bdad45f7f585 .title-subtitle {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad69713805 .info-box-title {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad69713805 .info-box-inner {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad69d64cd5 .info-box-title {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad69d64cd5 .info-box-inner {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad6a48348c .info-box-title {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad6a48348c .info-box-inner {
        line-height: 26px;
        font-size: 16px
    }
}

@media (max-width: 767px) {
    #wd-5bdad45f7f585 .woodmart-title-container {
        line-height:48px;
        font-size: 38px
    }

    #wd-5bdad45f7f585 .title-subtitle {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad69713805 .info-box-title {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad69713805 .info-box-inner {
        line-height: 23px;
        font-size: 13px
    }

    #wd-5bdad69d64cd5 .info-box-title {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad69d64cd5 .info-box-inner {
        line-height: 23px;
        font-size: 13px
    }

    #wd-5bdad6a48348c .info-box-title {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad6a48348c .info-box-inner {
        line-height: 23px;
        font-size: 13px
    }
}

#slide-24790 {
    background-color: #7ab532
}

@media (max-width: 1024px) {
    #slide-24790 .woodmart-slide-inner {
    }
}

@media (max-width: 767px) {
    #slide-24790 .woodmart-slide-inner {
    }
}

.vc_custom_1541067911312 {
    padding-right: 15px!important;
    padding-left: 15px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: contain!important
}

.vc_custom_1540970050508 {
    padding-top: 0px!important
}

.vc_custom_1540971047201 {
    padding-top: 30px!important;
    padding-bottom: 30px!important
}

.vc_custom_1541067603721 {
    margin-bottom: 0px!important
}

.vc_custom_1541067906758 {
    margin-bottom: 20px!important
}

.vc_custom_1540971919997 {
    margin-right: 25px!important;
    margin-bottom: 10px!important
}

.vc_custom_1541068567973 {
    margin-right: 18px!important;
    margin-bottom: 25px!important
}

.vc_custom_1541068407173 {
    margin-right: 18px!important;
    margin-bottom: 25px!important
}

.vc_custom_1541068412709 {
    margin-bottom: 25px!important
}

#wd-5bdad47daa597 .woodmart-title-container {
    line-height: 64px;
    font-size: 54px
}

#wd-5bdad47daa597 .title-subtitle {
    line-height: 26px;
    font-size: 16px;
    color: rgba(255,255,255,.8)
}

#wd-5bd95d8b4403c .woodmart-text-block {
    font-size: 32px;
    line-height: 32px
}

#wd-5bdad710d0e33 .info-box-title {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad710d0e33 .info-box-inner {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad674a0dcf .info-box-title {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad674a0dcf .info-box-inner {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad67a15a0e .info-box-title {
    line-height: 26px;
    font-size: 16px
}

#wd-5bdad67a15a0e .info-box-inner {
    line-height: 26px;
    font-size: 16px
}

@media (max-width: 1024px) {
    #wd-5bdad47daa597 .woodmart-title-container {
        line-height:60px;
        font-size: 50px
    }

    #wd-5bdad47daa597 .title-subtitle {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad710d0e33 .info-box-title {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad710d0e33 .info-box-inner {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad674a0dcf .info-box-title {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad674a0dcf .info-box-inner {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad67a15a0e .info-box-title {
        line-height: 26px;
        font-size: 16px
    }

    #wd-5bdad67a15a0e .info-box-inner {
        line-height: 26px;
        font-size: 16px
    }
}

@media (max-width: 767px) {
    #wd-5bdad47daa597 .woodmart-title-container {
        line-height:48px;
        font-size: 38px
    }

    #wd-5bdad47daa597 .title-subtitle {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad710d0e33 .info-box-title {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad710d0e33 .info-box-inner {
        line-height: 23px;
        font-size: 13px
    }

    #wd-5bdad674a0dcf .info-box-title {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad674a0dcf .info-box-inner {
        line-height: 23px;
        font-size: 13px
    }

    #wd-5bdad67a15a0e .info-box-title {
        line-height: 24px;
        font-size: 14px
    }

    #wd-5bdad67a15a0e .info-box-inner {
        line-height: 23px;
        font-size: 13px
    }
}

.phone-wap {
    color: #fff;
    text-align: right;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    margin-right: 5px
}

div#wle-header-nav.sticky {
    position: fixed;
    top: 99px;
    z-index: 99;
    width: 100%
}
